<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.94"
             name="rads-thyroidimaging"
             displayName="RADS_ThyroidImaging"
             effectiveDate="2024-04-10T13:58:45"
             statusCode="draft"
             versionLabel="0.1.0+20240410"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <sourceCodeSystem id="2.16.840.1.113883.6.76"
                        identifierName="ACR"
                        canonicalUri="urn:oid:2.16.840.1.113883.6.76"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.113883.6.76"
                        canonicalUriSTU3="urn:oid:2.16.840.1.113883.6.76"
                        canonicalUriR4="urn:oid:2.16.840.1.113883.6.76"
                        canonicalUriR4B="urn:oid:2.16.840.1.113883.6.76"
                        canonicalUriR5="urn:oid:2.16.840.1.113883.6.76"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="TR1"
                  codeSystem="2.16.840.1.113883.6.76"
                  displayName="TR1"
                  level="0"
                  type="L"/>
         <concept code="TR2"
                  codeSystem="2.16.840.1.113883.6.76"
                  displayName="TR2"
                  level="0"
                  type="L"/>
         <concept code="TR3"
                  codeSystem="2.16.840.1.113883.6.76"
                  displayName="TR3"
                  level="0"
                  type="L"/>
         <concept code="TR4"
                  codeSystem="2.16.840.1.113883.6.76"
                  displayName="TR4"
                  level="0"
                  type="L"/>
         <concept code="TR5"
                  codeSystem="2.16.840.1.113883.6.76"
                  displayName="TR5"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
